/* CSS */
* {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

html {
    font-size: 16px;
    box-sizing: border-box;
}

body {
    background-color: #0f0f0f;
    color: #ff9900;
    font-family: 'Poppins', sans-serif;
    overflow-y: hidden;
}

header {
    position: fixed;
    display: flex;
    padding: 1rem;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

hr {
    border: 1px solid #ff9900;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem;
}

.contact-title {
    text-align: left;
    margin-top: 2px;
    color: #ff9900;
}

.contact-name {
    text-align: left;
    color: #b9b9b9;
}

.logo {
    text-align: center;
    font-size: 2.3rem;
    font-weight: 700;
}

.c {
    text-align: center;
}
